<mat-toolbar color="primary">
    <mat-toolbar-row>
    <span style="text-align: center;">Welcome, {{name}}</span>
        <span class="example-fill-remaining-space"></span>
        <span class="align-center"></span>
        <span class="example-spacer"></span>
     </mat-toolbar-row>